Directadmin

Checking how to run the C++ preprocessor… /lib/cpp

If you encounter this error message, this would imply that you do not have g++ installed:

checking whether we are using the GNU C++ compiler… no
checking whether g++ accepts -g… no
checking dependency style of g++… none
checking how to run the C++ preprocessor… /lib/cpp

*** The make has failed, do you want to try to make again? (y,n):

The gcc-c++ rpm and all it’s dependancies are required to resolve the issue.
Some dependancies inclue:
libstdc++-devel
libstdc++

If you have up2date or yum, simply run:

up2date -u gcc-c++

or

yum update  gcc-c++